.cfpag{/*------------------------------------------------------------------ciel electronique----------------------------------------*/
text-align:center;
		margin:0 auto;
		font-size:8pt;
		}
.cfpag a{margin:0 2px;
		padding:0;}
.cfpag strong{padding:0 3px;
		background:#f9a948;
		color:#700;}	
.cfpag img{border:0;
	
		}
.cfpag table{
margin:0;
padding:0;
text-align:left;
}
.cfpag table.referencement{
margin:0 0 10px 0;
padding:0;
text-align:left;
border:1px solid #739cc8;
background:#f4f4f4;
}

.cfpag-dspanier{/*------------------------------produit déjà mis dans le panier----------------------------*/
background:#ecfbf8;
border-top:1px solid #90b4d9;
border-bottom:1px solid #90b4d9;
padding:2px;
}	
.cfpag-num{
display:block;
width:100%;
height:10px;
line-height:10px;
font-size:10pt;
}
.cfpag-num img{
padding:0 0 00;
}	

.cfpag-num strong{
color:#fff;
background:#759cc8;
padding:0 3px;
border-radius:3px;
}
/*-----------------------------------------------------------------------------------------------------------------------------------*/
.cprd{width:610px;
	padding:0 0 0 10px;
	margin:0;
	text-align:center;
	}
.cprd-lng{clear:both;
	width:610px;
	height:auto;
	padding:2px 0 0 0;
	/*border-bottom:1px solid #d9d9d9; /*93b4d6;*/
	display:inline-table;
	}
.cprd-lng-p{clear:right;
	width:400px;
	border-bottom:1px solid #eee;
	display:inline-table;
	background:#ffffec;
	}
.cprd-lng-t{clear:right;
	width:400px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	display:inline-table;
	background:#e9f8f8;
	color:#036;
	text-align:right;
	font-weight:bold;
	padding:5px 7px 5px 0;
	}
.cprd-img{float:left;
		width:120px;
		height:120px;
		padding:0;
		background:#fff; /*666;*/
		/*border-top:   #c9c9c9 1px solid;
		border-right: #999 1px solid;
		border-bottom:#999 1px solid;
		border-left:  #c9c9c9 1px solid;*/
		border:none;
		vertical-align:middle;
		text-align:center;
		
		}
.cprd-img-vide{float:left;
		width:120px;
		height:40px;
		padding:0;
		background:#fff; /*666;*/
		border:none;
		vertical-align:middle;
		text-align:left;
		
		}	
.cprd-img-vide a img{
border:none;
}	
.cprd-img a img {
		margin:8px auto 0 auto;
		}
/*--------------------------------rupture de stock-*/
.cprd-img-rupt{
		position:relative;
		width:102px;
		height:102px;}
.cprd-img-rupt img{
		position:absolute;
		top:10px;
		left:0px;
		width:102px;
		height:102px;
		z-index:1;/*--------------------------------*/
		}
.cprd-img img {
max-width:120px;
		max-height:120px;
	border:0;
	margin:0;
	padding:0;
			}
.cprd-img-rupt span{/*---------------------------------*/
		position: absolute;
		top:1px;
		left: 5px;
		
		}
		.cprd-img span{/*---------------------------------*/
		position: absolute;
		top:1px;
		left:5px;
		}
	/*----------------fin rupture de stock------------*/
.cprd-img a{
		text-decoration:none;
		padding:1px;
		}
.cprd-imggenfr{float:left;
		width:120px;
		height:120px;
		padding:0;
		background:#ece9d6 url(../ig/photo-generique.jpg) no-repeat; /*666;*/
		border-top:   #c9c9c9 1px solid;
		border-right: #999 1px solid;
		border-bottom:#999 1px solid;
		border-left:  #c9c9c9 1px solid;
		vertical-align:middle;
		text-align:center;
		}
.cprd-imggenen{float:left;
		width:120px;
		height:120px;
		padding:0;
		background:#ece9d6 url(../ig-ciel/generic-photo.jpg) no-repeat; /*666;*/
		border-top:   #c9c9c9 1px solid;
		border-right: #999 1px solid;
		border-bottom:#999 1px solid;
		border-left:  #c9c9c9 1px solid;
		vertical-align:middle;
		text-align:center;
		}
.cprd-imggen img {border:0;
		}
.cprd-imggen a{width:120px;
		height:120px;
		
		}
.cprd-txt{float:left;
		width:auto;
		text-align:left;
		padding:5px 0 0 15px;
		display:inline-table;
		}
.cprd-txt p{width:auto;
		margin:0 0 3px 0;
		padding:0;
		font-size:9pt;
		}
.cprd-txt p>b{font-size:11pt;
		}
.cprd-txt-r{text-align:right;
		}
.cprd-txt-r img{margin:0 3px 5px 0;
		}
		

/*-------------------------------------------*/		
.cprd-frm{float:right;
		text-align:center;
		width:130px;
		margin:7px 0 0 0;
		padding:0;
		}
.cprd-frm p {margin:0;
		padding:0;
		font-size:9pt;
		}
.cprd-frm p.barre {margin:0;
		padding:0;
		font-size:9pt;
		text-decoration:line-through;
		}
.cprd-frm label {margin:0;
		padding:0;
		font-size:9pt;
		}
.cprd-frm p.cprd-btn{font-size:9pt;
	margin:10px 0px 7px 0px;
	padding:0px;
	display:inline-table;
	text-align:center;
	}
.cprd-frm p.cprd-btn span{
		height:22px;
		text-align:center;
		padding:3px 0px 3px 2px;
		/*background:url(../ig/bk-crb-btn-span.jpg) left no-repeat;
		background-position:0px 2px;*/
		display:inline-table;
}
.cprd-frm p.cprd-btn span a{color:#036;
		display:block;
		width:105px;
		height:20px;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-105.jpg) no-repeat;
		background-position:0px 2px;
		font-size:12px;
		}
/*.cprd-frm p.cprd-btn-70 span a{color:#036;/*---------------non utilisé--------------------*/
		/*width:70px;
		height:20px;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-70.jpg);
		}
.cprd-frm p.cprd-btn-80 span a{color:#036;
		width:80px;
		height:20px;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-80.jpg);
		}
*/.cprd-frm p.cprd-btn-105 span a{color:#036;
display:block;
		width:105px;
		height:20px;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-105.jpg) no-repeat;
		text-align:center;
		}
.cprd-frm p.cprd-btn-160 span a{color:#036;
display:block;
		width:160px;
		height:20px;
		display:block;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-160.jpg) no-repeat;
		text-align:center;
		font-size:12px;
		}
.cprd-frm p.cprd-btn-105 span a:visited,.cprd-frm p.cprd-btn-160 span a:visited{color:#036;
		
		}
.cprd-frm p.cprd-btn-105 span a:hover,.cprd-frm p.cprd-btn-160 span a:hover{color:#700;
		font-weight:bold;
		
		}
		.cprd-frm p.cprd-btn span a:visited{color:#036;
		
		}
.cprd-frm p.cprd-btn span a:hover{color:#700;
		font-weight:bold;
		
		}
.cprd-frm  frm{margin:0;
		padding:0;
		}
.cprd-frm input{width:50px;
		margin:0;
		}
.cprd-nav{clear:both;
		text-align:center;
		width:600px;
		margin:0 0 12px 0;
		padding:0;
		display:inline-table;
		}
.cprd-nav p {margin:0 0 10px 0;
		padding:0;
		text-align:center;
		}
.cprd-nav p.cprd-btn{font-size:.75em;
	margin:5px 0px 7px 7px;
	padding:0px;
	display:inline-table;
	text-align:center;
	}
	/*----------------utilisé par les  boutons de retour au shop de commande phase 1 2 3 et 4---------*/
.cprd-nav p.cprd-btn span,.cprd-btn-240 span{
		height:22px;
		text-align:center;
		padding:3px 0px 3px 0px;
		margin:0 15px 0 0;
		/*background:url(../ig/bk-cprd-btn.jpg) left no-repeat;*/
		display:inline-table;
		font-size:12px;
}
.cprd-nav p.cprd-btn span a{color:#036;
		width:160px;
		height:20px;
		display:block;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background:url(../ig/bk-cprd-btn-160.jpg) no-repeat;
		text-align:center;
		font-size:12px;
		}
.cprd-nav p.cprd-btn-240 span a{color:#036;
		/*padding:3px 7px;
		text-decoration:none;
		background: transparent url(../ig/bk-cprd-btn-a.jpg) right no-repeat;*/
		width:240px;
		height:20px;
		display:block;
		font-size:12px;
		text-decoration:none;
		background: transparent url(../ig/bk-cprd-btn-240.jpg) no-repeat;/*--------------------------------------------------------*/
		text-align:center;
		vertical-align:middle;
		
		}
.cprd-nav p.cprd-btn span a:visited,.cprd-nav p.cprd-btn-240 span a:visited{color:#036;
		
		}/*----------------utilisé par les  boutons de validation de commande phase 1 2 3 et 4---------*/
.cprd-nav p.cprd-btn span a:hover,.cprd-nav p.cprd-btn-240 span a:hover{color:#700;
		font-weight:bold;
		text-decoration:underline;
		}
.cprd-nav  frm{margin:0;
		padding:0;
		}
.cprd-nav input{width:50px;
		margin:0;
		}
.cprd-nav-bs,.cprd-nav img{border:0;
}
.cprd-nav-bs img{
margin:20px 70px 20px 70px;
}
/*------------------------------juste sous le bouton commander----------------------------------------------------*/
.commander {
float:left;
width:600px;
height:110px;
display:block;
text-align:center;
vertical-align:middle;
}
.commander img a{
width:210px;
height:110px;
display:block;
border:none;
cursor:pointer;
}
/*-----------------------------------------------------------------------------------------------------------------------------------*/
.cprd-adr{width:580px;
		margin:5px 0 15px 0;
		padding:0;
		font-size:100%;
		display:inline-table;
		/*background:#ffffec;*/
		text-align:center;
		border-bottom:1px solid #e5e2e2;}
.cprd-adr h1{font-size:1.1em;
		text-align:center;
		color:#036;
		}
.cprd-adr p {margin:0;
		padding:0;
		}
.cprd-adr p.cprd-btn{font-size:.75em;
	margin:5px 0px 7px 7px;
	padding:0px;
	display:inline-table;
	text-align:center;
	}
.cprd-adr p.cprd-btn span{
		height:22px;
		text-align:center;
		padding:3px 0px 3px 0px;
		/*background:url(../ig/bk-crb-btn.jpg) left no-repeat;*/
		display:inline-table;
}
.cprd-adr p.cprd-btn span a{color:#036;
		/*padding:3px 7px;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-a.jpg) right no-repeat;*/
		display:block;
		width:160px;
		height:20px;
		display:block;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn-160.jpg) no-repeat;/*--------------------------------------------------------*/
		text-align:center;
		}
.cprd-adr p.cprd-btn span a:visited{color:#036;
		
		}
.cprd-adr p.cprd-btn span a:hover{color:#700;
		font-weight:bold;
		
		}
.cprd-adr-lng{clear:left;
		width:575px;
		font-size:.8em;
		margin:3px 0 0 0;
		}
.cprd-adr-lng label{width:150px;
		padding:0 5px 0 0;
		margin:0;
		text-align:right;}
.cprd-adr-lng .etiq{float:left;
		width:250px;
		padding:0 5px 0 0;
		margin:0;
		text-align:right;
		}
.cprd-adr-lng .ctnadr{float:left;
		padding:0;
		margin:0;
		text-align:left;
		font-weight:bold;}
/*-----------------------------------------------------------------------------------------------------------------------------------*/

.cprd-caract{margin:0;
		padding:0;
		font-size:8pt;
		display:table;
		/line-height:8px;
		display:inline-table;}
.cprd-caract span{width:100px;
		color:#444;
		font-weight:bold;
		margin:0 5px 0 0;
		min-width:130px;
		display:inline-table;
		}
.cprd-carpicto{margin:10px 0 0 0;
		padding:0 0 0 7px;
		font-size:8pt;
		display:table;
		
		display:inline-table;}
.cprd-carpicto img{float:left;
		margin:0 0 5px 15px;
		
		height:27px;
		position:relative;
		top:0;
		}
.cprd-carpicto a{float:left;
		height:27px;
		display:inline-table;
		}
.cprd-caract p.barre{text-decoration:line-through;}
.cprd-caract h1{font-size:1em;
		text-align:center;
		border-bottom:1px solid #c9c9c9;
		margin:12px 0 2px 0;
		padding:0 0 2px 0;
		}
.cprd-caract h2{font-size:1em;
		text-align:center;
		border-top:3px solid #f8951d;
		border-bottom:1px solid #BFF4FF;
		margin:12px 0 2px 0;
		padding:0 0 2px 0;
		color:#036;
		}
/*------------------------------------------------------------------------------------------*/
.quotbl{width:190px;
	text-align:center;}
.quotbl table{width:190px;
	border:1px solid #fce;
	text-align:center;}
.quotbl caption{height:auto;
		color:#fff; /*7A0307;*/
		margin:0px;
		padding:5px 0px;
		text-decoration:none;
		font-size:10pt;
		font-weight:bold;
		background:#fff url(../ig/bk-crk-h1.jpg) top no-repeat;
		border-bottom:1px solid #70c0c4;
		width:190px;
		text-align:center;}
.quotbl th{width:190px;
		padding:0;
		margin:0;
		}
.quotbl td{width:190px;
		font-size:9pt;
		font-weight:bold;}

		
/*---navigation catégorie----*/
#titretbl {width:100%;
text-align:center;
font-weight:bold;
color:#036;
background:#f9c07c;
/*border-bottom-style:solid;
border-bottom-color:#355f91;
border-bottom-width:1px;*/
font-size:150%;

}

h5{
font-size:12px;
vertical-align: middle;
}
/*------------barre inter produit -----------*/


hr {
	color: #6699FF;
	border: 1px solid  #6699CC;
	clear:both;
}
/*--------rupture de stock------------*/
.rup-stock-fr{
background:url("../ig/rupture-stock.png") repeat;
position:relative;
z-index:200;}
.rup-stock-fr a img{
opacity: 0.4;}
.rup-stock-en{
background:url("../ig/rupture-stock-en.png") repeat;
position:relative;
z-index:200;}
.rup-stock-en a img{
opacity: 0.4;}